@charset "UTF-8";


body {
	background: #FFE493 url(../img/bg_body.jpg) repeat 0 0;
	font-size: 16px;
	line-height: 1.4;
	color: #333;
}
div.wrapper {
	width: 990px;
	text-align: left;
	margin: 0 auto;
}

/* --------------------
	header
-------------------- */
header {
	width: 1075px;
  margin: 30px auto;
}
header.form {
	width: 990px;
  margin: 30px auto;
}
header h1 {
	width: 540px;
	height: 205px;
  margin: 0 auto 30px;
}
header nav ul.line01 {
  width: 910px;
  margin: 0 auto 15px;
}
header nav ul.line02 {
  width: 1075px;
  margin: 0 auto;
}
header nav ul li {
  margin-right: 20px;
	float: left;
  display: inline-block;
}
header nav ul.line01 li {margin-right: 20px;}
header nav ul.line02 li {margin-right: 10px;}

header nav ul li.nav05,
header nav ul li.nav12 {
  margin-right: 0;
}
header nav ul li a {
	height: 40px;
  display: block;
  overflow: hidden;
	display: block;
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
header nav ul li.nav01 a{width: 70px;  background-image: url(../img/header/nav_top.png);}
header nav ul li.nav02 a{width: 240px; background-image: url(../img/header/nav_whats.png);}
header nav ul li.nav03 a{width: 250px; background-image: url(../img/header/nav_trouble.png);}
header nav ul li.nav04 a{width: 120px; background-image: url(../img/header/nav_about.png);}
header nav ul li.nav05 a{width: 150px; background-image: url(../img/header/nav_merit.png);}

header nav ul li.nav06 a{width: 120px;  background-image: url(../img/header/nav_voice.png);}
header nav ul li.nav07 a{width: 125px;  background-image: url(../img/header/nav_staff.png);}
header nav ul li.nav08 a{width: 80px;   background-image: url(../img/header/nav_cost.png);}
header nav ul li.nav09 a{width: 100px;  background-image: url(../img/header/nav_target.png);}
header nav ul li.nav10 a{width: 100px;  background-image: url(../img/header/nav_date.png);}
header nav ul li.nav11 a{width: 120px;  background-image: url(../img/header/nav_application.png);}
header nav ul li.nav12 a{width: 100px;  background-image: url(../img/header/nav_organization.png);}
header nav ul li.nav13 a{width: 260px;  background-image: url(../img/header/nav_everyone.png);}

header nav ul li.nav01 a:hover,
header nav ul li.nav02 a:hover,
header nav ul li.nav03 a:hover,
header nav ul li.nav04 a:hover,
header nav ul li.nav05 a:hover,
header nav ul li.nav06 a:hover,
header nav ul li.nav07 a:hover,
header nav ul li.nav08 a:hover,
header nav ul li.nav09 a:hover,
header nav ul li.nav10 a:hover,
header nav ul li.nav11 a:hover,
header nav ul li.nav12 a:hover,
header nav ul li.nav13 a:hover{background-position: 0 -40px;}


/* --------------------
	keyvisual
-------------------- */
div#keyvisual {
  font-size: 18px;
  text-align: center;
  margin-bottom: 50px;
}
div#keyvisual p {
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 2.0;
}


/* --------------------
	whats
-------------------- */
div#whats h3 {
  padding-top: 30px;
  line-height: 1.4;
}
div#whats div.indent01 p {
  line-height: 2.4;
}


/* --------------------
	about
-------------------- */
div#about {
  font-size: 24px;
  text-align: center;
}
div#about p {
  line-height: 1.6;
  margin-bottom: 20px;
}


/* --------------------
	contents > picSlider
-------------------- */
div#picSlider {
	width: 100%;
  height: 199px;
  margin: 100px 0 100px;  
  overflow: hidden;
}


/* --------------------
	merit
-------------------- */
div#merit {
  font-size: 24px;
}
div#merit ul li {
  line-height: 1.8;
}
div#merit p#kitai {
  float: right;
  margin-top: -50px;
  padding-right: 20px;
}
div#merit p#check {
  position: relative;
  top: -30px;
  margin-bottom: 30px;
}


/* --------------------
	about
-------------------- */
div#cost {
  font-size: 24px;
}
div#cost div.leftBox {
  width: 480px;
  float: left;
  padding-top: 50px;
  text-align: center;
}


/* --------------------
	date
-------------------- */
div#date {
  font-size: 16px;
}
div#date div.leftBox {
  width: 480px;
  float: left;
  padding-top: 10px;
  text-align: center;
}
div#date table {
  width: 640px;
  border-collapse: collapse;
}
div#date table td {
  border: solid 1px #333;
}
div#date table td {
  line-height: 1.4;
}
div#date table td strong {
  font-size: 20px;
}
div#date table td a {
  font-size: 12px;
  color: #289BCD;
  text-decoratin: underline;
}
div#date table td a:hover {
  text-decoratin: none;
}
div#date table tr.color01 td,
div#date table td.color01 {
  background-color: #fff9e1;
}


/* --------------------
	voice
-------------------- */
div#voice p {
  line-height: 1.6;
}
div#voice div.voiceBoxNegaMrg {
  margin-top: -80px;
}
div#voice div.txtBoxR {
  width: 515px;
  margin-bottom: 10px;
  float: right;
  padding: 90px 0 0 15px;
}
div#voice div.txtBoxL {
  width: 515px;
  margin-bottom: 10px;
  float: left;
  padding: 90px 15px 0 0;
}
div#voice p.voiceName {
  font-size: 24px;
  margin-bottom: 15px;
  font-size: 24px;
}
div#voice p.suedome {
  padding-left: 80px;
}


/* --------------------
	staff
-------------------- */
div#staff div.staffLeft,
div#staff div.staffCenter,
div#staff div.staffRight {
  width: 320px;
  float: left;
  padding-right: 15px;
}
div#staff div.staffRight {
  padding-right: 0;
}
div#staff div.staffBox p.pic {
  width: 300px;
  text-align: center;
  margin-bottom: -20px;
}
div#staff div.staffBox div.inner {
  background: #FFF;
  padding: 25px 15px 5px;
  min-height: 310px;
  _height: 310px;
}
div#staff div.staffBox div.inner h3 {
  font-size: 32px;
  text-align: center;
  font-weight: normal;
  margin-bottom: 5px;
}
div#staff div.staffBox div.inner p {
  line-height: 1.6;
}
div#staff div.staffBox div.inner p.honmyo {
  color: #31BF79;
  text-align: center;
  margin-bottom: 10px;
}

div#staff div.staffBox div.inner div.birth {
  background: url(../img/dotted_line01.gif) repeat-x 0 0;
  padding: 14px 0 10px;
  font-size: 14px;
  text-align: center;
}
div#staff div.staffBox div.inner div.profile {
  background: url(../img/dotted_line01.gif) repeat-x 0 0;
  font-size: 14px;
  padding: 10px 0;
}


/* --------------------
	everyone
-------------------- */
div#everyone p,
div#everyone ul li {
  line-height: 1.6;
}
div#everyone ul li {
  padding-left: 1.2em;
  text-indent: -1.2em;
}



/* --------------------
	form
-------------------- */
table {
  border-collapse: collapse;
}
table th,
table td {
  padding: 10px;
  line-height: 1.4;
}
table th {width: 250px;}
table td span
table td p {
  line-height: 1.4;
}

div#form table {
  width: 900px;
  margin: 0 auto 40px;
}
div#form table th,
div#form table td {
  border-bottom: solid 1px #C1C1B3;
}
div#form table td input,
div#form table td textarea,
div#form table td select {
  padding: 10px;
}
div#form table td .wid100 {width: 100px;}
div#form table td .wid200 {width: 200px;}
div#form table td .wid300 {width: 300px;}
div#form table td .wid400 {width: 400px;}
div#form table td .wid500 {width: 500px;}
div#form table td .wid600 {width: 600px;}
div#form p.kakunin {
  padding-left: 315px;
}
div#form p.kakunin input {
  background: url(../img/form/btn_submit.png) no-repeat 0 0;
  width: 400px;
  height: 90px;
  text-indent: -99999px;
  margin-bottom: 30px;
  border: none;
  cursor: pointer;
}
div#form div#pp {
  background-color: #f3f3f3;
  width: 870px;
  border: solid 1px #d4d4d4;
  padding: 15px 15px 0;
  margin: 0 auto 30px;
}
div#form div#note {
  background-color: #FFF;
  width: 870px;
  border: solid 1px #CCC;
  padding: 15px 15px 0;
  margin: 0 auto 30px;
}
div#form div#pp p,
div#form div#note p {
  margin-bottom: 15px;
}
div#form div#note strong {
  color: #C00;
}
div#form input#submit {
  width: px;
}


/* --------------------
	organization
-------------------- */
div#organization table {
  width: 800px;
  margin: 0 auto;
}
div#organization table th,
div#organization table td {
  border-bottom: solid 1px #C1C1B3;
}
div#organization table th {
  border-bottom: solid 2px #C1C1B3;
}


/* --------------------
	footer
-------------------- */
footer {
	clear: both;
	width: 990px;
	padding: 20px 0 50px;
  margin: 0 auto;
	text-align: center;
}


/* --------------------
	confirm
-------------------- */
div#confirm {
  width: 900px;
  margin: 0 auto;
}

div#confirm table {
  width: 900px;
  margin: 0 auto;
}
div#confirm table th,
div#confirm table td {
  border-bottom: solid 1px #C1C1B3;
  
}







